lua-series

The companion repository to my Lua blog series.

$ luarocks install lua-series

This package is for educational purposes and contains only some test
code for my Lua series of articles.

Versions

1.1.0-1332 days ago33 downloads
1.0.0-1332 days ago23 downloads

Dependencies

inspect >= 3.1
lua >= 5.1, < 5.5

Manifests